insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (602, 'org.springframework.security.authentication.BadCredentialsException', 'type');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (602, 'Les identifications sont erronées', 'message');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (603, 'org.springframework.security.authentication.BadCredentialsException', 'type');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (603, 'Les identifications sont erronées', 'message');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (604, 'org.springframework.security.authentication.BadCredentialsException', 'type');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (604, 'Les identifications sont erronées', 'message');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (1702, 'org.springframework.security.authentication.BadCredentialsException', 'type');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (1702, 'Les identifications sont erronées', 'message');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (1703, 'org.springframework.security.authentication.BadCredentialsException', 'type');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (1703, 'Les identifications sont erronées', 'message');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (1704, 'org.springframework.security.authentication.BadCredentialsException', 'type');
insert into TFS_RECETTE.JHI_PERSISTENT_AUDIT_EVT_DATA (EVENT_ID, VALUE, NAME) values (1704, 'Les identifications sont erronées', 'message');
